Quassel IRC - Bug #767

client crash when opening a channel
08/12/2009 02:57 PM - honk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Quassel Client Estimated time:

Target version:

Version: 0.5.2 0S:

Description

After the new layout engine was introduced, the client started to crash when opening a channel. The crashes happen only once in a

while (I've had 3 crashes in 5 days).

Log is attached.

History

#1 - 03/04/2010 08:37 PM - johu
- Status changed from New to Feedback

- Version changed from 0.5-pre to 0.3.0.x

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/04/2010 08:37 PM - johu

please give feedback, if this is resolved with quassel 0.5.2 or higher

#3 - 08/04/2010 09:36 PM - johu
- Status changed from Feedback to Closed
- Version changed from 0.3.0.x to 0.5.2

No feedback was given within 5 months.

Files

Quassel-Crash-20090812-1154.log 12.2 KB
